Subject: Re: concurrency problem (crash) of gnuwin32 b18 in nt 4.0 sp3
From: [email-masked] (Fred T. Hamster)

12 Feb 1998 11:39:13 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "Jason V. Robertson" <[email-masked]>
Cc: [email-masked]

this is actually happening with a local install of gnuwin32.  i'm running on
a 233 mhz dell here at work and on a 133 mhz gateway at home and they both
exhibit this problem; perhaps the bug was extant in the earlier version but has
been masked by other code until recently, or perhaps it's a nasty race
condition.  yuk.

Jason V. Robertson wrote:
> 
> On Wednesday, Feb 11, 1998 "Fred T. Hamster" said:
> 
> > i've since been able to reproduce the crash problem i spoke of previously by
> > running these two programs, each in a different cmd shell:
> >
> 
> We had the same problem some time ago.  It went away when we moved the DLL from
> a network drive to the C: drive.  Maybe it was just harder to catch the window
> of vulnerability when the DLL was local or something, I don't know.
> 
> Jason
> --
>  Jason Robertson <[email-masked]>
>  Ph: 552-0065

-- 
__________________ chosen by the Nechung Oracle program... __________________ 
 
Homer: But Marge! I was a political prisoner!
Marge: How were you a political prisoner?
Homer: I kicked a giant mouse in the butt!  Do I have to
       draw you a picture?
 
_____________ not necessarily my opinions, not necessarily not. _____________
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".